Information on source package libapreq2

Available versions

ReleaseVersion
jessie2.13-4
jessie (security)2.13-4+deb8u1
stretch2.13-5
stretch (security)2.13-7~deb9u1
buster2.13-5
buster (security)2.13-7~deb10u1
bullseye2.13-7
sid2.13-7

Resolved issues

BugDescription
CVE-2019-12412Remotely exploitable null pointer dereference bug
CVE-2006-0042Unspecified vulnerability in (1) apreq_parse_headers and (2) apreq_par ...

Security announcements

DSA / DLADescription
DSA-4541-1libapreq2 - security update
DSA-4541-1libapreq2 - security update
DLA-1944-1libapreq2 - security update

Search for package or bug name: Reporting problems